Subject: Ticket Assigned - Delayed Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 02:43:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delayed Delivery Good day!
        Kindly check the status of my parcel. Yesterday the driver called me and said that he was in front of Hospital gate. But after three times of coming back in the gate he told me He was in Khobar Hospital. I put the correct and exact location of my address but why the driver didn't know..He said again that I will receive it by today but after I called him It will be by tomorrow or after tomorrow. Pls check it because I already paid my parcel..
Thank you..
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663373